/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");
p {
	margin-bottom: 15px
}
.two-column {
	column-count: 2;
	column-gap: 25px;
}
.boxed {
	padding: 15px 50px;
	color: #fff;
	font-weight: 500;
	background-color: rgba(22, 169, 141, 0.75)
}
.q_logo a {
	height: 65px !important;
}
.home .q_logo a, .page-template-contact-page .page-template-contact-page-php .q_logo a, .page-id-21672 .q_logo a, .page-template-contact-page .page-template-contact-page-php .q_logo a {
	height: 41px !important;
}
.header_top {
	background-color: rgba(88, 89, 91, 0.95);
!important;
	color: #fff;
	height: 45px!important;
}
.ar_main_div_100 .arf_submit_div.top_container {
	margin-left: 0px!important;
}
.ar_main_div_100 .arfsubmitbutton .arf_submit_btn {
	-moz-box-shadow: none!important;
	-webkit-box-shadow: none!important;
	box-shadow: none!important;
}
.ar_main_div_100 .arfsubmitbutton .arf_submit_btn:hover {
	color: #fff!important;
	-webkit-transition: 0.3s ease all !important;
	-moz-transition: 0.3s ease all !important;
	-ms-transition: 0.3s ease all !important;
	-o-transition: 0.3s ease all !important;
	transition: 0.1s ease all !important;
	background: transparent!important;
	color: #16a98d!important;
}
.ar_main_div_100 .arfstyle-button[data-style=zoom-in] .arfstyle-label {
	text-transform: uppercase;
	letter-spacing: 2px;
}
div#brand-div.brand-div.top_container {
	display: none !important;
}
.q_icon_with_title.square .icon_holder .icon_holder_inner, .q_font_elegant_holder.square.custom-font {
	background-color: transparent!important;
}
.q_icon_with_title .icon_holder:hover {
	background-color: transparent!important;
}
.q_icon_with_title .icon_text_holder .icon_title {
	margin-bottom: 5px;
}
.page-template-contact-page .content_inner .container {
	background-color: #dcdcdc;
}
body.page-template-blog-masonry-full-width-php .content .full_width {
	padding: 0
}
.blog_holder.masonry_full_width.masonry_pagination, .blog_holder.masonry_full_width.masonry_load_more {
	width: 1100px!important;
	margin: 0 auto!important;
}
.blog_holder.masonry_full_width article {
	width: 24%!important;
}
.q_list.circle ul>li:before {
	background-color: #16a98d!important;
	width: 5px!important;
	height: 5px!important;
}
.top-logo {
	float: left
}
.top-address {
	line-height: 22px;
	font-size: 12px;
	letter-spacing: 1px;
}
.footer_top {
	padding: 25px 0
}
footer.footer_border_columns .qode_column {
	border: none;
}
.home div.header_top.clearfix {
	display: none;
}
.home-address {
	text-align: center;
	padding: 25px;
}
header.fixed.scrolled .header_top, header.fixed.scrolled div.header_top.clearfix {
	background-color: rgba(88, 89, 91, 0.95);
!important;
}
.header_bottom, header.fixed.scrolled .header_bottom {
	box-shadow: 0px 0px 5px #58595b;
}
.home .content.content_top_margin {
	margin-top: 90px !important
}
.blog_holder article .post_text .post_text_inner {
	background-color: transparent;
}
.blog_holder article .post_info {
	display: none;
}
.latest_post_holder .latest_post_title a {
	color: #16a98d;
	pointer-events: none;
	cursor: default;
}
.latest_post_holder {
	padding: 25px;
}
.prop-list {
	border-bottom: 1px solid #16a98d;
	padding-bottom: 10px;
}
.latest_post_holder.boxes:not(.one_row)>ul>li {
	border: 1px solid #16a98d;
	padding: 25px;
	min-height: 175px
}
.latest_post_holder.boxes>ul>li .latest_post {
	padding: 0;
}
.latest_post_holder.boxes>ul>li .latest_post p.excerpt {
	margin: 10px 0 0 0;
}
.q_icon_with_title .icon_with_title_link {
	margin-top: 0px;
	text-decoration: underline;
	font-weight: 600
}
.mortgage-height {
	min-height: 100px;
	background-color: #ffffff;
}
.content .container {
	background-color: transparent;
}
#back_to_top.on {
	right: 0px
}
.side_menu_button_wrapper {
	display: none;
}
 @media only screen and (max-width: 480px) {
.vc_column_container>.vc_column-inner {
	width: auto;
}

.home h2 {
	font-size: 20px!important;
}
h2 {
	font-size: 20px!important;
}
.vc_col-has-fill>.vc_column-inner {
	padding-top: 0px;
}
.footer_top {
	text-align: center;
}
.foot-terms {
	text-align: center!important;
}
.footer_top .column_inner>div {
	margin: 0 !important;
}
.prop-space {
	height: 0px!important;
}
.two-column {
	column-count: 1;
}
.vc_empty_space {
	height: 25px!important
}
.separator.transparent {
	margin-top: 25px;
}
.page-id-21765 .vc_column_container {
	padding-top: 25px;
}
}
 @media only screen and (max-width: 780px) {
.page-id-21765 .vc_column_container {
	padding-top: 25px;
}
.home .content.content_top_margin {
	margin-top: 0px!important;
}
.home footer, .page-id-21682 footer{
	display: none;
}
}
